Bug 1312730 - [Hosted-engine] - The vNIC(vnet0) of the HostedEngine VM is not reported and shown in the UI
[Hosted-engine] - The vNIC(vnet0) of the HostedEngine VM is not reported and ...
Status: CLOSED WONTFIX
Product: ovirt-engine
Classification: oVirt
Component: BLL.HostedEngine (Show other bugs)
---
x86_64 Linux
unspecified Severity low (vote)
: ---
: ---
Assigned To: Roy Golan
Michael Burman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-29 01:11 EST by Michael Burman
Modified: 2017-05-11 05:24 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-02 08:27:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mburman: planning_ack?
mburman: devel_ack?
mburman: testing_ack?


Attachments (Terms of Use)
screenshot (55.18 KB, image/png)
2016-02-29 01:11 EST, Michael Burman
no flags Details

  None (edit)
Description Michael Burman 2016-02-29 01:11:42 EST
Created attachment 1131430 [details]
screenshot

Description of problem:
[Hosted-engine] - The vNIC(vnet0) of the HostedEngine VM is not reported and shown in the UI.

After finishing the hosted-engine deploy and entering the webadmin UI, there is no vNIC reported and shown for the HostedEngine VM.

Version-Release number of selected component (if applicable):
ovirt-hosted-engine-setup-1.2.6.1-1.el6ev.noarch
3.5.8-0.1.el6ev


Steps to Reproduce:
1. Finish hosted-engine deploy
2. Enter the webadmin UI 

Actual results:
There is no vNIC for the HostedEngine VM

Expected results:
HostedEngine VM should have a vNIC(vnet0) shown in the UI under the 'Virtual Machines' main tab > 'Network Interfaces' sub tab
Comment 1 Sandro Bonazzola 2016-03-02 08:24:37 EST
We don't support oVirt 3.5 anymore, can you reproduce this with 3.6?
Comment 2 Yaniv Lavi (Dary) 2016-03-02 08:27:40 EST
We will not support 3.5 anymore.
Please use 3.6.
Comment 3 Michael Burman 2016-03-02 08:34:04 EST
(In reply to Sandro Bonazzola from comment #1)
> We don't support oVirt 3.5 anymore, can you reproduce this with 3.6?

On 3.6.3 (ovirt-hosted-engine-setup-1.3.3.3-1) the vNIC is shown, but reproted as unplugged in the UI(BZ 1311151)

Note You need to log in before you can comment on or make changes to this bug.